NodeRings Docs

List Roadmap Feature Request Comments

GET
/v1/roadmap/requests/{slug}/comments
Authorization<token>

Bearer token

In: header

X-Organization-ID<token>

Tenant or organization identifier

In: header

Path Parameters

slugstring

Query Parameters

page?integer
Formatint32
limit?integer
Formatint32

Response Body

application/json

curl -X GET "https://api.nrings.io/v1/roadmap/requests/{slug}/comments?page&limit" \  -H "Authorization: Bearer {your_token}" \  -H "X-Organization-ID: {your_org_id}"
{
  "comments": [
    {
      "id": "string",
      "body": "string",
      "authorDisplayName": "string",
      "isEdited": true,
      "createdAt": "2019-08-24T14:15:22Z",
      "updatedAt": "2019-08-24T14:15:22Z",
      "isOwn": true,
      "canEdit": true
    }
  ],
  "total": 0
}